.section-projects {
    color: $white;
    position: relative;
    margin: 2em 2em 10em;

    @media (max-width: $lg) {
        margin: -5em 1em 5em;
    }

    @media (max-width: $md) {
        margin: 5em 1em 5em;
    }

    @media (max-width: $sm) {
        margin: 15em 1em 5em;
    }

    &__wrapper {
        @extend .wrapper;

        &--xxl {
            max-width: 1900px;
        }

        &--right {
            display: flex;
            flex-direction: column;
            align-items: flex-end;
        }
    }

    // Support Flex Box
    .slick-initialized .slick-slide,
    .slick-list,.slick-track {
        display: flex;
        align-items: center;
        outline-style: none;
        margin-right: 0;
    }

    &__arrow {
        position: absolute;
        width: 1.2em;
        animation: jump 5s infinite;

        @media (max-width: $md) {
           display: none;
        }
    }

    &__slides {
        margin-top: 1.25em;
        position: relative;
        z-index: 2;

        @media (max-width: $md) {
            margin: 0;
        }
    }


    .introduction {
        display: flex;
        flex-direction: column;
        align-items: flex-end;

        @media (max-width: $md) {
            width: 100%;
            max-width: $sm;
        }

        &__heading {
            max-width: 15em;
            margin: 0.25em 0;
            color: $white;
        }

        &__description {
            max-width: 20em;
            line-height: 1.75rem;
            font-size: 1.1rem;
            color: $white;

            p {
                margin: 0;
            }
        }
    }

    //&__heading {
    //    max-width: 15em;
    //    margin: 0.25em 0;
    //    color: $white;
    //}
    //
    //&__description {
    //    color: $white;
    //    max-width: 20em;
    //    font-size: 1.1rem;
    //    line-height: 1.75rem;
    //
    //    p {
    //        margin: 0;
    //    }
    //}

    .project {
        width: 100%;
        margin: 3em 0.25em;
        border-radius: 10px;
        background-color: rgba(255, 255, 255, 0.95);
        padding: 1em;
        transition: all .3s ease-in-out;
        text-decoration: none;

        &__thumbnail {
            padding: 10em 0;
            margin-top: -2em;
            background-color: $white;
            border: 1px solid $white;
            border-radius: 10px;
            background-size: cover;
            background-position: center;
            box-shadow: 0 3px 10px rgba(36, 36, 56, 0.05);
        }

        &__heading {
            text-align: center;
            color: $biscay;
            text-transform: uppercase;
            font-weight: 600;
            margin: 1.5em 0 0.5em;
        }
    }
}